Subject: Resolved Issue: Re: Meter # 0986563 -
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Aug 2000 02:34:00 -0700 (PDT)

FYI - 

It apppears that any deliveries made during the time frame from 12/99 - 
04/02/00, were made without any contractual arrangements for purchase.  
Therefore, Vance explained to me that the volume of 1,517 Dth for the period 
should have been allocated to the Strangers agreement, just as it was.   Any 
deliveries were unauthorized (UDOG) and the gas then belongs to HPL.  Please 
give Vance a call if you have any further questions regarding this issue.

Thank you all for your patience and assistance.  I appreciate it!

Mary Jane